当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 13 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 下了个et-linux-2.55.x86.run,不知如何安装啊。。。哪位神能帮助我!
帖子发表于 : 2010-03-30 19:02 
头像

注册: 2010-03-24 10:33
帖子: 528
送出感谢: 2
接收感谢: 0 次
请看下图!


附件:
Screenshot-终端.png
Screenshot-终端.png [ 32.77 KiB | 被浏览 1118 次 ]

页首
 用户资料  
 
2 楼 
 文章标题 : Re: 下了个et-linux-2.55.x86.run,不知如何安装啊。。。哪位神能帮助我!
帖子发表于 : 2010-03-30 19:18 
头像

注册: 2008-07-07 14:23
帖子: 149
送出感谢: 0 次
接收感谢: 0 次
用sh来安装没有问题,系统缺少一些库文件,所以才会报错。
到新立得里搜下,看有没有相关的包提供


_________________
欢迎加入magic linux小组@豆瓣
理想在疯狂的流浪!


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 下了个et-linux-2.55.x86.run,不知如何安装啊。。。哪位神能帮助我!
帖子发表于 : 2010-03-30 19:21 
头像

注册: 2007-02-02 18:14
帖子: 30702
系统: debian sid
送出感谢: 1
接收感谢: 34
不要sudo啦,游戏而已,看看安装说明吧,以前装没有发现这个问题,就是没有声音


_________________
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 下了个et-linux-2.55.x86.run,不知如何安装啊。。。哪位神能帮助我!
帖子发表于 : 2010-03-30 19:25 
头像

注册: 2010-03-24 10:33
帖子: 528
送出感谢: 2
接收感谢: 0 次
不sudo不让安的


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 下了个et-linux-2.55.x86.run,不知如何安装啊。。。哪位神能帮助我!
帖子发表于 : 2010-03-30 19:31 
头像

注册: 2010-03-24 10:33
帖子: 528
送出感谢: 2
接收感谢: 0 次
djpj2046 写道:
用sh来安装没有问题,系统缺少一些库文件,所以才会报错。
到新立得里搜下,看有没有相关的包提供

:em06 我不知道缺什么,指点下吧


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 下了个et-linux-2.55.x86.run,不知如何安装啊。。。哪位神能帮助我!
帖子发表于 : 2010-03-30 19:34 
头像

注册: 2007-02-02 18:14
帖子: 30702
系统: debian sid
送出感谢: 1
接收感谢: 34
新力得里面找找libgtk-1.2的包,话说这个什么依赖这个啊


_________________
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)


页首
 用户资料  
 
7 楼 
 文章标题 : Re: 下了个et-linux-2.55.x86.run,不知如何安装啊。。。哪位神能帮助我!
帖子发表于 : 2010-03-30 19:41 
头像

注册: 2010-03-24 10:33
帖子: 528
送出感谢: 2
接收感谢: 0 次
leeaman 写道:
新力得里面找找libgtk-1.2的包,话说这个什么依赖这个啊

啊,这个没有啊


页首
 用户资料  
 
8 楼 
 文章标题 : Re: 下了个et-linux-2.55.x86.run,不知如何安装啊。。。哪位神能帮助我!
帖子发表于 : 2010-05-17 15:18 

注册: 2009-02-01 19:41
帖子: 420
送出感谢: 0 次
接收感谢: 2
扭曲杰, 扭曲杰, ?


页首
 用户资料  
 
9 楼 
 文章标题 : Re: 下了个et-linux-2.55.x86.run,不知如何安装啊。。。哪位神能帮助我!
帖子发表于 : 2010-05-17 16:34 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 274
没道理有依赖问题的啊。
从来不记得有。
现在都是libgtk2.0的。

另外,你要安装2.6b的哦。多看下官网说明。

没有声音,不记得找我吗?
代码:
f='/proc/asound/card0/pcm0p/oss'

grep 'et.x86' $f
if [ $? -ne 0 ]; then
echo "****-----add sound programe-----"
sudo -s 'echo "et.x86 0 0 direct" > /proc/asound/card0/pcm0p/oss'
fi


_________________
● 鸣学


页首
 用户资料  
 
10 楼 
 文章标题 : Re: 下了个et-linux-2.55.x86.run,不知如何安装啊。。。哪位神能帮助我!
帖子发表于 : 2010-05-24 9:23 
头像

注册: 2009-06-04 12:06
帖子: 122
送出感谢: 0 次
接收感谢: 3
欢迎加入ET世界.....


_________________
Mea Culpa!


页首
 用户资料  
 
11 楼 
 文章标题 : Re: 下了个et-linux-2.55.x86.run,不知如何安装啊。。。哪位神能帮助我!
帖子发表于 : 2010-06-03 7:30 
头像

注册: 2008-11-14 2:31
帖子: 50
送出感谢: 0 次
接收感谢: 0 次
安装ET2.55吧,ET2.6B国内没人玩,ET 2.55国内有服务器是北京的,天天晚上爆满,28人的服务器。。

我以前装的时候就先装的libgtk1.2,然后在安装ET 2.55就装上了。。

在这还有个以前写的帖子呢http://forum.ubuntu.org.cn/viewtopic.php?f=34&t=246717


页首
 用户资料  
 
12 楼 
 文章标题 : Re: 下了个et-linux-2.55.x86.run,不知如何安装啊。。。哪位神能帮助我!
帖子发表于 : 2010-07-04 0:16 
头像

注册: 2008-11-14 2:31
帖子: 50
送出感谢: 0 次
接收感谢: 0 次
UBUNTU 10.04安装libgtk1.2,以便安装ET2.55

1:http://packages.ubuntu.com/dapper/all/libgtk1.2-common/download
2: http://packages.ubuntu.com/dapper/libglib1.2
3: http://packages.ubuntu.com/dapper/libgtk1.2
4:安装ET2.55 sh et-linux-2.55.x86.run


页首
 用户资料  
 
13 楼 
 文章标题 : Re: 下了个et-linux-2.55.x86.run,不知如何安装啊。。。哪位神能帮助我!
帖子发表于 : 2010-07-04 0:20 
头像

注册: 2008-11-14 2:31
帖子: 50
送出感谢: 0 次
接收感谢: 0 次
北京的ET2.55服务器晚上一直有接近30人在那玩


IP:210.51.191.203:27960


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 13 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译